<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1555824633110'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='284'>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.5.0.v20181008-1938'>
      <properties size='1'>
        <property name='download.size' value='35553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.1.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='25665'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.8.300.v20181030-1259'>
      <properties size='1'>
        <property name='download.size' value='1462498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.109.0.v20181204-1801'>
      <properties size='1'>
        <property name='download.size' value='17339'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.5.200.v20180922-1751'>
      <properties size='1'>
        <property name='download.size' value='54580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.gtk' version='1.0.500.v20181106-0908'>
      <properties size='1'>
        <property name='download.size' value='10643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.8.0.v20180923-1636'>
      <properties size='1'>
        <property name='download.size' value='285673'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4331'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.csv' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='23757'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d.nl_ja' version='4.5.0.v20171231064042'>
      <properties size='1'>
        <property name='download.size' value='1386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2.v201511171945'>
      <properties size='1'>
        <property name='download.size' value='632437'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.10.0.v20180703-1553'>
      <properties size='1'>
        <property name='download.size' value='24036'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.linux.x86_64' version='1.1.200.v20181106-0957'>
      <properties size='1'>
        <property name='download.size' value='17009'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.dom.svg' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='464630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.svggen' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='188270'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='53282'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.5.400.v20181107-2118'>
      <properties size='1'>
        <property name='download.size' value='346596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.rcp' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='190336'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.11.0.201606061308'>
      <properties size='1'>
        <property name='download.size' value='999341'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2586'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.1.200.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='57612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2543'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.13.300.v20181030-1443'>
      <properties size='1'>
        <property name='download.size' value='256624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.3.200.v20180921-1019'>
      <properties size='1'>
        <property name='download.size' value='79269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.ddlgenerator' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='2502901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='5951'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.x86_64' version='3.109.0.v20181204-1801'>
      <properties size='1'>
        <property name='download.size' value='2143638'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.100.v20180301-0201'>
      <properties size='1'>
        <property name='download.size' value='19136'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.dom' version='1.6.1.v201505192100'>
      <properties size='1'>
        <property name='download.size' value='110471'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1526'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.2.300.v20180920-1522'>
      <properties size='1'>
        <property name='download.size' value='13471'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.6.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='215232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.15.0.v20181119-1708'>
      <properties size='1'>
        <property name='download.size' value='1059500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='5307'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.8.300.v20180921-1036'>
      <properties size='1'>
        <property name='download.size' value='110270'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1537'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='6195'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='16865'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtend.lib.macro' version='2.16.0.v20181203-0507'>
      <properties size='1'>
        <property name='download.size' value='75360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.rcp.nl_ja' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='10108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.400.v20181028-0633'>
      <properties size='1'>
        <property name='download.size' value='119361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.1.200.v20180921-1009'>
      <properties size='1'>
        <property name='download.size' value='73535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.1.200.v20181123-1405'>
      <properties size='1'>
        <property name='download.size' value='26672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.9.200.v20180828-0626'>
      <properties size='1'>
        <property name='download.size' value='512513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.sphinx' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='71758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.1.900.v20180922-1751'>
      <properties size='1'>
        <property name='download.size' value='71094'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.4.100.v20180821-1913'>
      <properties size='1'>
        <property name='download.size' value='97008'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.14.400.v20181022-1348'>
      <properties size='1'>
        <property name='download.size' value='175088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1523'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.5.3.v20181012-2020'>
      <properties size='1'>
        <property name='download.size' value='19178'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.8.0.v20180207-1613'>
      <properties size='1'>
        <property name='download.size' value='128232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.111.0.v20181117-0847'>
      <properties size='1'>
        <property name='download.size' value='475843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='5381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.15.200.v20180817-1215'>
      <properties size='1'>
        <property name='download.size' value='11420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.5.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='99848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.10.0.v20181206-0815'>
      <properties size='1'>
        <property name='download.size' value='11350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='164927'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.6.300.v20181204-1801'>
      <properties size='1'>
        <property name='download.size' value='21262'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.14.400.v20181112-1716'>
      <properties size='1'>
        <property name='download.size' value='251510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.6.200.v20180817-1401'>
      <properties size='1'>
        <property name='download.size' value='94197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.200.v20180827-1727'>
      <properties size='1'>
        <property name='download.size' value='115725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3958'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1525'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.1.100.v20180822-1258'>
      <properties size='1'>
        <property name='download.size' value='67578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.2.0.v20180809-1640'>
      <properties size='1'>
        <property name='download.size' value='696370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='7026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='18205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang' version='2.6.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='298623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.200.v20180912-1356'>
      <properties size='1'>
        <property name='download.size' value='107400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.7.200.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='133512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.9.3.v20181012-2016'>
      <properties size='1'>
        <property name='download.size' value='124304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.15.0.v20181123-1505'>
      <properties size='1'>
        <property name='download.size' value='1089676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.4.200.v20181102-0649'>
      <properties size='1'>
        <property name='download.size' value='109428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.serializer' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='584294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.ui.menu' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='8426'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.2.100.v20180822-1354'>
      <properties size='1'>
        <property name='download.size' value='44271'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.4.200.v20181123-1405'>
      <properties size='1'>
        <property name='download.size' value='19577'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.12.400.v20180917-1628'>
      <properties size='1'>
        <property name='download.size' value='211794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.15.0.v20180914-1817'>
      <properties size='1'>
        <property name='download.size' value='375975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4.ssl' version='1.1.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='14229'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.112.100.v20181127-1518'>
      <properties size='1'>
        <property name='download.size' value='3743213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.9.v20180409-1525'>
      <properties size='1'>
        <property name='download.size' value='356275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.5.v20180409-1525'>
      <properties size='1'>
        <property name='download.size' value='1029202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.200.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='26583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.8.400.v20181030-1443'>
      <properties size='1'>
        <property name='download.size' value='279138'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.serializer.handler.patch' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='13305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.htmlgenerator' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='437340'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='16996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='13068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.7.100.v20181030-1443'>
      <properties size='1'>
        <property name='download.size' value='188257'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.16.0.v20181124-0637'>
      <properties size='1'>
        <property name='download.size' value='19597'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.8.200.v20181008-1820'>
      <properties size='1'>
        <property name='download.size' value='196589'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.5.200.v20180928-1359'>
      <properties size='1'>
        <property name='download.size' value='75979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.10.0.v20180409-1845'>
      <properties size='1'>
        <property name='download.size' value='312034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.2.200.v20181102-0649'>
      <properties size='1'>
        <property name='download.size' value='253690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.6.200.v20180817-1215'>
      <properties size='1'>
        <property name='download.size' value='12276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1552'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.ext.awt' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='396709'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.10.100.201606061308'>
      <properties size='1'>
        <property name='download.size' value='616652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.15.0.v20180706-1146'>
      <properties size='1'>
        <property name='download.size' value='235239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.6.300.v20180827-1041'>
      <properties size='1'>
        <property name='download.size' value='67730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.3.0.v20181023-0914'>
      <properties size='1'>
        <property name='download.size' value='50605'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.400.v20180306-0429'>
      <properties size='1'>
        <property name='download.size' value='129428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.13.0.v20180706-1146'>
      <properties size='1'>
        <property name='download.size' value='103031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='208743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.7.100.v20180817-1215'>
      <properties size='1'>
        <property name='download.size' value='52884'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.1.200.v20180920-1522'>
      <properties size='1'>
        <property name='download.size' value='395422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.200.v20181101-1115'>
      <properties size='1'>
        <property name='download.size' value='46189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.14.200.v20180828-0227'>
      <properties size='1'>
        <property name='download.size' value='10951'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.10.0.v20180703-1553'>
      <properties size='1'>
        <property name='download.size' value='20823'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.4.v20181013-2146'>
      <properties size='1'>
        <property name='download.size' value='27450'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.200.v20181121-1020'>
      <properties size='1'>
        <property name='download.size' value='894363'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='16419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.6.300.v20180827-2028'>
      <properties size='1'>
        <property name='download.size' value='315293'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1494'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='tmdmaker.rcp.feature' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='832'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.4.300.v20181030-1443'>
      <properties size='1'>
        <property name='download.size' value='79486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='5159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='46274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.7.100.v20180827-1536'>
      <properties size='1'>
        <property name='download.size' value='125941'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.2.200.v20181123-1405'>
      <properties size='1'>
        <property name='download.size' value='131734'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1744'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='9927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3705'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='21.0.0.v20170206-1425'>
      <properties size='1'>
        <property name='download.size' value='2675014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.200.v20180828-0158'>
      <properties size='1'>
        <property name='download.size' value='66959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='9359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3208'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.2.0.v201405211200'>
      <properties size='1'>
        <property name='download.size' value='194073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.2.400.v20180920-1522'>
      <properties size='1'>
        <property name='download.size' value='17591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.3.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='35860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.5.200.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='29191'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='63.1.0.v20181030-1705'>
      <properties size='1'>
        <property name='download.size' value='13067496'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.4.300.v20181028-0627'>
      <properties size='1'>
        <property name='download.size' value='36080'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.15.100.v20181107-1343'>
      <properties size='1'>
        <property name='download.size' value='74620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='14829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.1.100.v20180822-1258'>
      <properties size='1'>
        <property name='download.size' value='28636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.9.200.v20180828-0837'>
      <properties size='1'>
        <property name='download.size' value='110598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='315491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.1.300.v20180828-0227'>
      <properties size='1'>
        <property name='download.size' value='46172'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.0.v20181123-1405'>
      <properties size='1'>
        <property name='download.size' value='20087'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.2.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='32344'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='16345'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.15.0.v20180914-1817'>
      <properties size='1'>
        <property name='download.size' value='19525'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.10.200.v20181021-1645'>
      <properties size='1'>
        <property name='download.size' value='122097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.8.200.v20180821-0700'>
      <properties size='1'>
        <property name='download.size' value='269620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.100.v20180827-1536'>
      <properties size='1'>
        <property name='download.size' value='73347'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.0.2.v20170914-1324'>
      <properties size='1'>
        <property name='download.size' value='58232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.8.400.v20181109-0825'>
      <properties size='1'>
        <property name='download.size' value='408738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.6.300.v20180827-2028'>
      <properties size='1'>
        <property name='download.size' value='165323'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.bridge' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='516639'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.core.runtime.feature' version='1.2.300.v20181130-2106'>
      <properties size='1'>
        <property name='download.size' value='19554'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='6754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.11.200.v20181108-1458'>
      <properties size='1'>
        <property name='download.size' value='653143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1713'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.1.200.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='49781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4' version='1.1.300.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='75555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.7.100.v20180817-1215'>
      <properties size='1'>
        <property name='download.size' value='48583'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='tmdmaker.feature' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='1225'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.xml' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='36668'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.10.0.v20180703-1553'>
      <properties size='1'>
        <property name='download.size' value='147601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2666'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.babel.nls_eclipse_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='30363'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='6283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.3.100.v20180822-1354'>
      <properties size='1'>
        <property name='download.size' value='237694'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.3.300.v20180920-1522'>
      <properties size='1'>
        <property name='download.size' value='25188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.0.14.v20180822-1822'>
      <properties size='1'>
        <property name='download.size' value='371044'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='7168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='494852'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.11.300.v20180914-0606'>
      <properties size='1'>
        <property name='download.size' value='613295'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.babel.nls_tools.gef_ja' version='4.5.0.v20171231064042'>
      <properties size='1'>
        <property name='download.size' value='26095'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.nl_ja' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='4359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.16.0.v20181124-0637'>
      <properties size='1'>
        <property name='download.size' value='1413641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4706'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtend.lib' version='2.16.0.v20181203-0507'>
      <properties size='1'>
        <property name='download.size' value='104719'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3173'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.feature' version='3.14.4.v20181013-2146'>
      <properties size='1'>
        <property name='download.size' value='27444'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.xbase.lib' version='2.16.0.v20181203-0507'>
      <properties size='1'>
        <property name='download.size' value='159412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.12.400.v20181119-1026'>
      <properties size='1'>
        <property name='download.size' value='26069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.9.200.v20181024-1629'>
      <properties size='1'>
        <property name='download.size' value='346687'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='101828'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.imagegenerator' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='495627'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='69091'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.10.0.v20181206-0815'>
      <properties size='1'>
        <property name='download.size' value='19572'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.4.0.v20181009-1752'>
      <properties size='1'>
        <property name='download.size' value='88356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.12.300.v20180913-1535'>
      <properties size='1'>
        <property name='download.size' value='46072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.7.400.v20181109-1335'>
      <properties size='1'>
        <property name='download.size' value='804217'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2980'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.ssl.feature' version='1.1.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='27338'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.14.200.v20181205-2143'>
      <properties size='1'>
        <property name='download.size' value='2510417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.core' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='187982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.3.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='133540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.gtk.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.7.400.v20181123-1505'>
      <properties size='1'>
        <property name='download.size' value='326961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.1.v20180810-0833'>
      <properties size='1'>
        <property name='download.size' value='65140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.5.100.v20180822-1532'>
      <properties size='1'>
        <property name='download.size' value='76569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.0.v20181115-0746'>
      <properties size='1'>
        <property name='download.size' value='113279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86_64.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='10884'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1496'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.4.200.v20181102-0649'>
      <properties size='1'>
        <property name='download.size' value='360768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.200.v20181107-1343'>
      <properties size='1'>
        <property name='download.size' value='105555'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.gef' version='3.11.0.201606061308'>
      <properties size='1'>
        <property name='download.size' value='20034'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.osdn.tmdmaker.extensions' version='0.8.0.201904210522'>
      <properties size='1'>
        <property name='download.size' value='16378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='33603'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.6.300.v20181110-1011'>
      <properties size='1'>
        <property name='download.size' value='168229'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.draw2d' version='3.10.100.201606061308'>
      <properties size='1'>
        <property name='download.size' value='19981'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.1.100.v20180822-1258'>
      <properties size='1'>
        <property name='download.size' value='36964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.8.0.v20181119-1304'>
      <properties size='1'>
        <property name='download.size' value='259607'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='23264'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.3.200.v20181115-0906'>
      <properties size='1'>
        <property name='download.size' value='125325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.1.200.v20181008-1820'>
      <properties size='1'>
        <property name='download.size' value='83351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.1.300.v20181116-1550'>
      <properties size='1'>
        <property name='download.size' value='244989'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='16055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.7.300.v20181016-1531'>
      <properties size='1'>
        <property name='download.size' value='432867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='4300'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='266086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.2.200.v20181119-1308'>
      <properties size='1'>
        <property name='download.size' value='155929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.15.200.v20180817-1215'>
      <properties size='1'>
        <property name='download.size' value='35357'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.12.100.v20180828-0227'>
      <properties size='1'>
        <property name='download.size' value='29086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.transcoder' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='81018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.3.300.v20181102-1042'>
      <properties size='1'>
        <property name='download.size' value='125594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='1508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.pdf' version='1.6.0.v201105071520'>
      <properties size='1'>
        <property name='download.size' value='510234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.4.200.v20181005-1131'>
      <properties size='1'>
        <property name='download.size' value='141835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='38584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='2976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.13.200.v20181130-2106'>
      <properties size='1'>
        <property name='download.size' value='1450076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.1.300.v20180930-0910'>
      <properties size='1'>
        <property name='download.size' value='57076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='6906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state.nl_ja' version='4.10.0.v20190126060001'>
      <properties size='1'>
        <property name='download.size' value='3403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef.nl_ja' version='4.5.0.v20171231064042'>
      <properties size='1'>
        <property name='download.size' value='5663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.parser' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='56219'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.core.feature' version='1.7.0.v20181130-2106'>
      <properties size='1'>
        <property name='download.size' value='19681'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.2.200.v20180828-0227'>
      <properties size='1'>
        <property name='download.size' value='49567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.10.0.v20180703-1553'>
      <properties size='1'>
        <property name='download.size' value='360158'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
